/**
 * Created by Sand on 2016/11/17.
 */
"use strict";

var log = require("../util/log.js");

module.exports.onConnection = function(socket){
    socket.emit('welcome', {message: 'Welcome to this site.'});
};

module.exports.onDisconnect = function () {

};